@media (min-width:1000px) {
/* flexslider */

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
	margin:0 5px;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width:20px;
	height:20px;
	line-height:80px;
	overflow:hidden;
	background-image: url(yuan.png);
	background-position: center; 
	background-repeat: no-repeat;
	cursor:pointer;
	border-radius:50%;
}
.flexslider .flex-control-nav .flex-active{
	background-image: url(yuan2.png);
	background-position: center; 
	background-repeat: no-repeat;
	border-radius: 50%;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	top:calc(50% - 36px); 
	height: 72px;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:72px;
	height:72px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:6.3vw; 
	background-image: url(btn_l.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-prev:hover{
	left:6.3vw; 
	background-image: url(btnh_l.png);
	background-position: center; 
	background-repeat: no-repeat;
}

.flexslider .flex-direction-nav li a.flex-next{
	right:6.3vw;
	background-image: url(btn_r.png); 
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-next:hover{
	right:6.3vw;
	background-image: url(btnh_r.png); 
	background-position: center; 
	background-repeat: no-repeat;
}

.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	padding-bottom:88px;
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height: auto; 
	position:relative;
}
.flexslider2 .slides li .team{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider2 .slides li .team .team01{
	width:23.625%;
	box-shadow: 0px 4px 23px 0px rgba(0,0,0,0.10);
	background-color:#FFF;
	transition: all 0.6s;
}
.flexslider2 .slides li .team .team01 .pic{
	overflow:hidden;
	padding:30px;
}
.flexslider2 .slides li .team .team01 .pic img{
	max-width:100%;
}
.flexslider2 .slides li .team .team01 dl dt{
	font-size:20px;
	line-height:30px;
	text-align:center;
}
.flexslider2 .slides li .team .team01 dl dd{
	margin-top:10px;
	font-size:14px;
	line-height:18px;
	color:#999;
	text-align:center;
}
.flexslider2 .slides li .team .team01 p{
	height: 60px;
	border-top: 1px solid rgba(0,0,0,0.10);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top:26px;
}
.flexslider2 .slides li .team .team01 p a{
	color:#999;
}
.flexslider2 .slides li .team .team01 p i{
	width:14px;
	height:14px;
	background-image:url(../img/jt.png)}
.flexslider2 .slides li img{
	width: 100%;
	height: auto;
	display: block;
}
.flexslider2 .slides li .team .team01:hover{
	box-shadow: 0px 4px 50px 0px rgba(0,0,0,0.10);
}
.flexslider2 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider2 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider2 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 100px; 
	height: 48px;
	bottom:0;
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider2 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next{
	left:78px;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider3{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	padding-bottom:96px;
}
.flexslider3 .slides{
	position:relative;
	z-index:1;
}
.flexslider3 .slides li{
	height: auto; 
	position:relative;
}
.flexslider3 .slides li .hon{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider3 .slides li .hon .hon01{
	width:calc(34.7% - 40px);
	transition: all 0.6s;
	margin-right:40px;
	margin-top:40px;
}
.flexslider3 .slides li .hon .hon01:nth-child(3n){
	margin-right:0px;
}
.flexslider3 .slides li .hon .hon01 dl dt{
	overflow:hidden;
	text-align:center;
}
.flexslider3 .slides li .hon .hon01 dl dt img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider3 .slides li .hon .hon01 dl dd{
	margin-top:18px;
	font-size:16px;
	line-height:24px;
	color:#333;
	text-align:center;
}

.flexslider3 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider3 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider3 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider3 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider3 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 100px; 
	height: 48px;
	bottom:0;
}
.flexslider3 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider3 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next{
	left:78px;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider4{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	padding-bottom:88px;
}
.flexslider4 .slides{
	position:relative;
	z-index:1;
}
.flexslider4 .slides li{
	height: auto; 
	position:relative;
}
.flexslider4 .slides li .inew{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider4 .slides li .inew .inew01{
	width:calc(34.1% - 40px);
	transition: all 0.6s;
	margin-right:40px;
	margin-top:40px;
	border:2px solid #fafafa;
}
.flexslider4 .slides li .inew .inew01:nth-child(3n){
	margin-right:0px;
}
.flexslider4 .slides li .inew .inew01 .pic{
	overflow:hidden;
}
.flexslider4 .slides li .inew .inew01 .pic img{
	width:100%;
	height: auto;
	display:block;
}
.flexslider4 .slides li .inew .inew01 .tex{
	padding:30px 40px;
	background-color:#fafafa;
	font-size:14px;
	line-height:28px;
	color:#666;
}
.flexslider4 .slides li .inew .inew01 .tex h1{
	font-size:18px;
	line-height:24px;
	color:#333;
	margin-bottom:20px;
	margin-top:20px;
}
.flexslider4 .slides li .inew .inew01 .tex .more{
	margin-top:30px;
	display:flex;
	align-items: center;
}
.flexslider4 .slides li .inew .inew01 .tex .more a{
	color:#666;
}
.flexslider4 .slides li .inew .inew01 .tex .more:hover a{
	color:#009D50;
}
.flexslider4 .slides li .inew .inew01 .tex .more i{
	width:14px;
	height:14px;
	background-image:url(../img/jt.png);
	background-position:center;
	background-repeat:no-repeat;
}
.flexslider4 .slides li .inew .inew01 .tex .more:hover i{
	background-image:url(../img/jt2.png);
	background-position:center;
	background-repeat:no-repeat;
}

.flexslider4 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider4 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider4 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider4 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider4 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 100px; 
	height: 48px;
	bottom:0;
}
.flexslider4 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider4 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider4 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider4 .flex-direction-nav li a.flex-next{
	left:78px;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider4 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider5{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:20px;
	
}
.flexslider5 .slides{
	position:relative;
	z-index:1;
}
.flexslider5 .slides li{
	height: auto; 
	position:relative;
	padding:0px 136px;
}
.flexslider5 .slides li .hon{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider5 .slides li .hon .hon01{
	width:calc(25.3% - 40px);
	transition: all 0.6s;
	margin-right:40px;
	margin-top:40px;
}
.flexslider5 .slides li .hon .hon01:nth-child(4n){
	margin-right:0px;
}
.flexslider5 .slides li .hon .hon01 dl dt{
	overflow:hidden;
	text-align:center;
}
.flexslider5 .slides li .hon .hon01 dl dt img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider5 .slides li .hon .hon01 dl dd{
	margin-top:10px;
	font-size:16px;
	line-height:40px;
	color:#333;
	text-align:center;
}
.flexslider5 .slides li .hon .hon01:hover dl dd{
	background: linear-gradient(98deg,#1ca4a0, #2aaf54 100%);
	border-radius: 20px;
	color:#FFF;
}

.flexslider5 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider5 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider5 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider5 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider5 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	height: 48px;
	top:calc(50% - 24px);
}
.flexslider5 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider5 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider5 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider5 .flex-direction-nav li a.flex-next{
	right:0;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider5 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider6{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:100px;
	
}
.flexslider6 .slides{
	position:relative;
	z-index:1;
}
.flexslider6 .slides li{
	height: auto; 
	position:relative;
	padding:0px 48px;
}
.flexslider6 .slides li .nf{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider6 .slides li .nf .nf01{
	width:16.66%;
	transition: all 0.6s;
	font-size:18px;
	line-height:21px;
	text-align:center;
}

.flexslider6 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider6 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider6 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider6 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider6 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	height: 48px;
	top:calc(50% - 24px);
}
.flexslider6 .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider6 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider6 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider6 .flex-direction-nav li a.flex-next{
	right:0;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider6 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}


.flexslider7{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	
}
.flexslider7 .slides{
	position:relative;
	z-index:1;
}
.flexslider7 .slides li{
	height: auto; 
	position:relative;
	background-color:#FFF;
	padding-bottom:60px;
}
.flexslider7 .slides li img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider7 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider7 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider7 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider7 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider7 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	height: 36px;
	bottom:12px;
}
.flexslider7 .flex-direction-nav li a{
	display:block;
	width:18px;
	height:36px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider7 .flex-direction-nav li a.flex-prev{
	left:84px; 
	background-image: url(../img/right.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider7 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}
.flexslider7 .flex-direction-nav li a.flex-next{
	right:84px;
	background-image: url(../img/right.png); 
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider7 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}






}




@media (max-width:999px) {

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:4.0rem;
}
.flexslider.mart0{
	margin-top:0px;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
}
.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
}

.flexslider .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
	margin:0 5px;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width:10px;
	height:10px;
	line-height:50px;
	overflow:hidden;
	background:rgba(255,255,255,0.9);
	cursor:pointer;
	border-radius:50%;
}
.flexslider .flex-control-nav .flex-active{
	background:#ebcd99;
	width:10px;
	border-radius: 50%;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 100px; 
	height: 48px;
	display:none;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:8.3vw; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider .flex-direction-nav li a.flex-next{
	left:16.56vw;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}

.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	padding-bottom:3.0rem;
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height: auto; 
	position:relative;
}
.flexslider2 .slides li .team{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider2 .slides li .team .team01{
	width:48%;
	box-shadow: 0px 4px 23px 0px rgba(0,0,0,0.10);
	background-color:#FFF;
	transition: all 0.6s;
	margin-top:1.0rem;
}
.flexslider2 .slides li .team .team01 .pic{
	overflow:hidden;
	padding:1.0rem;
}
.flexslider2 .slides li .team .team01 .pic img{
	max-width:100%;
}
.flexslider2 .slides li .team .team01 dl dt{
	font-size:1.0rem;
	line-height:1.5rem;
	text-align:center;
}
.flexslider2 .slides li .team .team01 dl dd{
	margin-top:0.5rem;
	font-size:0.8rem;
	line-height:1.2rem;
	color:#999;
	text-align:center;
}
.flexslider2 .slides li .team .team01 p{
	height: 2.5rem;
	border-top: 1px solid rgba(0,0,0,0.10);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top:1.0rem;
}
.flexslider2 .slides li .team .team01 p a{
	color:#999;
}
.flexslider2 .slides li .team .team01 p i{
	width:0.5rem;
	height:0.5rem;
	background-image:url(../img/jt.png);
	background-size:contain;
}
.flexslider2 .slides li img{
	width: 100%;
	height: auto;
	display: block;
}
.flexslider2 .slides li .team .team01:hover{
	box-shadow: 0px 4px 50px 0px rgba(0,0,0,0.10);
}
.flexslider2 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider2 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider2 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 100px; 
	height: 2.0rem;
	bottom:0;
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider2 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-next{
	left:3.0rem;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}

.flexslider3{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	padding-bottom:3.0rem;
}
.flexslider3 .slides{
	position:relative;
	z-index:1;
}
.flexslider3 .slides li{
	height: auto; 
	position:relative;
}
.flexslider3 .slides li .hon{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider3 .slides li .hon .hon01{
	width:48%;
	transition: all 0.6s;
	margin-top:1.0rem;
}
.flexslider3 .slides li .hon .hon01 dl dt{
	overflow:hidden;
	text-align:center;
}
.flexslider3 .slides li .hon .hon01 dl dt img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider3 .slides li .hon .hon01 dl dd{
	margin-top:0.5rem;
	font-size:0.8rem;
	line-height:1.5rem;
	color:#333;
	text-align:center;
}

.flexslider3 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider3 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider3 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider3 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider3 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 3.0rem; 
	height: 2.0rem;
	bottom:0;
}
.flexslider3 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider3 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-next{
	left:3.0rem;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}

.flexslider4{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	padding-bottom:3.0rem;
}
.flexslider4 .slides{
	position:relative;
	z-index:1;
}
.flexslider4 .slides li{
	height: auto; 
	position:relative;
}
.flexslider4 .slides li .inew{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider4 .slides li .inew .inew01{
	width:100%;
	transition: all 0.6s;
	margin-top:1.0rem;
	border:2px solid #fafafa;
}
.flexslider4 .slides li .inew .inew01 .pic{
	overflow:hidden;
}
.flexslider4 .slides li .inew .inew01 .pic img{
	width:100%;
	height: auto;
	display:block;
}
.flexslider4 .slides li .inew .inew01 .tex{
	padding:1.0rem;
	background-color:#fafafa;
	font-size:0.8rem;
	line-height:1.5rem;
	color:#666;
}
.flexslider4 .slides li .inew .inew01 .tex h1{
	font-size:1.0rem;
	line-height:1.5rem;
	color:#333;
	margin-bottom:1.0rem;
	margin-top:1.0rem;
}
.flexslider4 .slides li .inew .inew01 .tex .more{
	margin-top:1.0rem;
	display:flex;
	align-items: center;
}
.flexslider4 .slides li .inew .inew01 .tex .more a{
	color:#666;
}
.flexslider4 .slides li .inew .inew01 .tex .more:hover a{
	color:#009D50;
}
.flexslider4 .slides li .inew .inew01 .tex .more i{
	width:0.5rem;
	height:0.5rem;
	background-image:url(../img/jt.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
.flexslider4 .slides li .inew .inew01 .tex .more:hover i{
	background-image:url(../img/jt2.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}

.flexslider4 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider4 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider4 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider4 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider4 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%; 
	bottom: 3.0rem; 
	height: 2.0rem;
	bottom:0;
}
.flexslider4 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider4 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider4 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider4 .flex-direction-nav li a.flex-next{
	left:3.0rem;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider4 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}

.flexslider5{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:1.0rem;
	
}
.flexslider5 .slides{
	position:relative;
	z-index:1;
}
.flexslider5 .slides li{
	height: auto; 
	position:relative;
}
.flexslider5 .slides li .hon{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider5 .slides li .hon .hon01{
	width:48%;
	transition: all 0.6s;
	margin-top:1.0rem;
}
.flexslider5 .slides li .hon .hon01 dl dt{
	overflow:hidden;
	text-align:center;
}
.flexslider5 .slides li .hon .hon01 dl dt img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider5 .slides li .hon .hon01 dl dd{
	margin-top:0.5rem;
	font-size:0.8rem;
	line-height:1.5rem;
	color:#333;
	text-align:center;
}
.flexslider5 .slides li .hon .hon01:hover dl dd{
	background: linear-gradient(98deg,#1ca4a0, #2aaf54 100%);
	border-radius: 20px;
	color:#FFF;
}

.flexslider5 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider5 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider5 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider5 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider5 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	height: 2.0rem;
	top:calc(50% - 1.0rem);
}
.flexslider5 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider5 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider5 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider5 .flex-direction-nav li a.flex-next{
	right:0;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider5 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}

.flexslider6{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:3.0rem;
	
}
.flexslider6 .slides{
	position:relative;
	z-index:1;
}
.flexslider6 .slides li{
	height: auto; 
	position:relative;
	padding:0px 2.0rem;
}
.flexslider6 .slides li .nf{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider6 .slides li .nf .nf01{
	width:33.33%;
	transition: all 0.6s;
	font-size:0.8rem;
	line-height:1.5rem;
	text-align:center;
}

.flexslider6 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider6 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider6 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider6 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider6 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	height: 2.0rem;
	top:calc(50% - 1.0rem);
}
.flexslider6 .flex-direction-nav li a{
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider6 .flex-direction-nav li a.flex-prev{
	left:0; 
	background-image: url(../img/zj.png);
	background-position: center; 
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider6 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider6 .flex-direction-nav li a.flex-next{
	right:0;
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}
.flexslider6 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/yj.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
	background-size:contain;
}


.flexslider7{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	
}
.flexslider7 .slides{
	position:relative;
	z-index:1;
}
.flexslider7 .slides li{
	height: auto; 
	position:relative;
	background-color:#FFF;
	padding-bottom:60px;
}
.flexslider7 .slides li img{
	width:100%;
	height:auto;
	display:block;
}
.flexslider7 .flex-control-nav{
	position:absolute;
	bottom:1.0rem;
	z-index:2;
	width:100%;
	text-align:center;
	display:none;
}
.flexslider7 .flex-control-nav li{
	display:inline-block;
	width: auto;
	height:10px;
	margin:0 5px;
	*display:inline;
	zoom:1;
}
.flexslider7 .flex-control-nav a{
	display:inline-block;
	width:8px;
	height:8px;
	line-height:50px;
	overflow:hidden; 
	background:rgba(0,157,80,0.3);
	cursor:pointer;
	border-radius:50%;
}
.flexslider7 .flex-control-nav .flex-active{
	background:rgba(255,255,255,1);
	width:24px;
	background: #009d50;
	border-radius: 5px;
}
.flexslider7 .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	height: 36px;
	bottom:12px;
}
.flexslider7 .flex-direction-nav li a{
	display:block;
	width:18px;
	height:36px;
	overflow:hidden;
	cursor:pointer;
	position:absolute; 
}
.flexslider7 .flex-direction-nav li a.flex-prev{
	left:84px; 
	background-image: url(../img/right.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}
.flexslider7 .flex-direction-nav li a.flex-prev:hover{
	background-image: url(../img/left.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(360deg);
}
.flexslider7 .flex-direction-nav li a.flex-next{
	right:84px;
	background-image: url(../img/right.png); 
	background-position: center; 
	background-repeat: no-repeat;
}
.flexslider7 .flex-direction-nav li a.flex-next:hover{
	background-image: url(../img/left.png);
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
}








}